﻿
@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="~/Content/bootstrap-rtl.min.css" rel="stylesheet" type="text/css" />

    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
        }

        form {
            border: 3px solid #f1f1f1;
        }

        input[type=text], input[type=password] {
            width: 100%;
            padding: 12px 20px;
            margin: 8px 0;
            display: inline-block;
            border: 1px solid #ccc;
            box-sizing: border-box;
        }

        button {
            background-color: #4CAF50;
            color: white;
            padding: 14px 20px;
            margin: 8px 0;
            border: none;
            cursor: pointer;
        }

            button:hover {
                opacity: 0.8;
            }

        .cancelbtn {
            width: auto;
            padding: 10px 18px;
            background-color: #f44336;
        }

        .imgcontainer {
            text-align: center;
            margin: 24px 0 12px 0;
        }

        img.avatar {
            width: 40%;
            border-radius: 50%;
        }

        .container {
            padding: 16px;
        }

        span.psw {
            float: right;
            padding-top: 16px;
        }

        /* Change styles for span and cancel button on extra small screens */
        @@media screen and (max-width: 300px) {
            span.psw {
                display: block;
                float: none;
            }

            .cancelbtn {
                width: 100%;
            }
        }
    </style>
</head>
<body dir="rtl">

    <div class="row">
        <div class="col col-md-6">

            <h2>ورود به سیستم</h2>
            <form action="/account/login" method="post">

                <div class="">
                    <div class="card">
                        <div class="input-group">
                            <label for="uname"><b>نام کاربری</b></label>
                            <input type="text" placeholder="نام کاربری" name="Username" required>
                        </div>

                        <div class="input-group">
                            <label for="psw"><b>کلمه عبور</b></label>
                            <input type="password" placeholder="کلمه عبور" name="Password" required>
                        </div>
                        <button class="btn btn-success" type="submit">ورود به سیستم</button>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <script src="~/Scripts/jquery-1.10.2.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</body>

</html>
